#cohead { height:260px; background:url(images/bg.jpg);}
#cohead .logo{ float:left; width:50px; height:130px; overflow:hidden; margin:30px 0 0 30px;}
#cohead .coName{ float:left; margin:50px 0 0 30px; width:600px; height:80px; overflow:hidden;}
#cohead .coName div{font-size:50px; font-family:"Î¢ÈíÑÅºÚ"; line-height:100px; color:#900; font-weight:bold;}
#cohead .coName #font1{ position:absolute;}
#cohead .coName #font2{ position:absolute; margin:2px 0 0 2px; color:#eee;}

.fdh{line-height:34px; background:#999; font-size:14px; text-align:center; color:#666; margin:0 0 0 259px; background:url(images/fdhbg.png)}
.fdh a:link,.fdh a:visited{color:#000; font-weight:bold; text-decoration:none; margin:0 1px;}
.fdh a:hover{color:#900; font-weight:bold; text-decoration:none; margin:0 1px;}
.coleft{float:left; width:248px;}
.comain{ float:right; width:740px;}

.coleft .item{ border:1px solid #CCCCD6; background:#F2F2F4;}
.coleft .item h2{ margin:0; padding:0; font-size:14px; line-height:25px; padding-left:10px; background:url(images/leftbg.gif); color:#3D4250;}
.coleft .list{padding:10px;background-image: url(images/line.gif);background-repeat: repeat-x;background-position: center top;}
.coleft .list div{ line-height:22px;}


.bd .bt{ background:url(images/bt.gif) no-repeat; height:25px;}
.bd .bt h2{ font-size:12px; line-height:25px; float:left; width:85px; margin:0; padding:0; text-align:center; color:#FFFFFF;}
.bd .bt span{ display:block; float:right; line-height:25px; padding-right:5px;}
.bd .info { padding:5px 8px; background:#FFFFFF; border:1px solid #7EC4DE; border-top:none;}

.coPic{ float:left; width:170px; height:170px; overflow:hidden; margin:5px 5px; text-align:center;}
.coPic img{ width:160px; height:140px; border:1px solid #999; padding:2px;}

.dingcan a{background:url(images/dingcan.jpg); display:block; width:248; height:60px; text-decoration:none;}
.newsList{ line-height:20px; padding:5px 5px 2px 5px; margin:0 10px; background-image: url(images/line.gif);background-repeat: repeat-x;background-position: center bottom;}

#lxi{ width:685px; height:500px; background:url(images/lxbg.jpg) no-repeat;}
#lxi #text{ padding:220px 0 0 100px; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; color:#FB5F00;}
#dingCan,#dingCan td{ font-size:16px;font-family:"Î¢ÈíÑÅºÚ"; color:#0079E8;}

.coLink img{ width:220px; border:1px solid #999; padding:2px;}
.showText{color:#FF0000; font-family:'Î¢ÈíÑÅºÚ'; font-size:26px; text-align:center; line-height:40px; width:340px;}

.bitt{ text-align:center; border:1px solid #666; padding:5px; margin-bottom:5px;}
#shopLogo img{ width:220px; border:1px solid #999; padding:5px;}
#info8 img{ border:1px solid #999; padding:2px;}

.coMore .item{background:#FFF; border:none; line-height:20px; text-align:left; margin:3px 0 0 5px;}
.coMore span{ color:#0066FF; font-weight:bold;}
